<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="inspiration">
<item><text>Where did you get the ___________ for the book?</text></item>
<item><text>Her latest book owes its ___________ to childhood memories.</text></item>
<item><text>He peered into his glass, as if seeking ___________ there.</text></item>
<item><text>One day the ___________ just came.</text></item>
<item><text>Her ___________ comes from Asia.</text></item>
</body>
</batch>

